.alert {
  padding: 10px 35px 10px 14px;
  margin-bottom: 20px;
 /* text-shadow: 0 1px 0 rgba(255, 255, 255, 0.5);*/
  background-color: #fcf8e3;
  border: 1px solid #fbeed5;
 /* -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;*/
  color: #c09853;
  background-image:url(../images/ok.png);
  background-repeat:no-repeat;
  background-position:left 16px;
  background-size:35px 35px;
}
.alert h4 {
  margin: 0;
}
.alert .close {
  position: relative;
  top: 0px;
  right: -21px;
  line-height: 20px;
}
.alert-success {
  background-color: #fbd772;
  border-color: #deb94e;
  color: #ea6300;
}
.alert-warning{
  background-color:#a6def3;
  border-color:#24a4db;
  color:#297896;
}
.alert-success .close{color:#c39a25;}
.alert-error .close{color:#ba3837;}
.alert-info .close{color:#51a716;}
.alert-warning .close{color:#368cab;}
.alert-grey .close{color:#777777;}
.alert-danger,
.alert-error {
  background-color: #fd9190;
  border-color: #cf6a6a;
  color: #bb1917;
}

.alert-grey {

   background-color: #e0e0e0;
  border-color: #9c9c9c;
  color: #555555 !important;

}
.alert-info {
  background-color: #a6e07e;
  border-color: #71bb3f;
  color: #457724 !important;
}
.alert-block {
  padding-top: 14px;
  padding-bottom: 14px;
}
.alert-block > p,
.alert-block > ul {
  margin-bottom: 0;
}
.alert-block p + p {
  margin-top: 5px;
}
.close {
  float: right;
  font-size: 20px;
  font-weight: bold;
  line-height: 20px;
  color: #000000;
}
.close:hover {
  color: #000000;
  text-decoration: none;
  cursor: pointer;
  opacity: 0.4;
  filter: alpha(opacity=40);
}
button.close {
  padding: 0;
  cursor: pointer;
  background: transparent;
  border: 0;
  -webkit-appearance: none;
}
.alert {font-weight:400;  border-radius: 6px; -webkit-border-radius:6px; -moz-border-radius:6px; padding-top:25px; padding-bottom:25px;}
.alert .close{ border:1px solid; border-radius: 2px; -webkit-border-radius:2px; -moz-border-radius:2px;
padding-left: 5px;
padding-right: 5px; top:-14px;}
.button4 {
 
    font-family: Verdana, Geneva, sans-serif;
    font-size: 24px;
    color: #FFF;
    padding: 5px 50px 5px 50px;
    border: 1px solid #999;
 
    text-shadow: 0px 1px 1px #666;
    text-decoration: none;
 
    -moz-box-shadow: 0 1px 3px #111;
    -webkit-box-shadow: 0 1px 3px #111;
    box-shadow: 0 1px 3px #111;
 
    border-radius: 4px;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
 
    background: #64a724;
    background: -moz-linear-gradient(top, #64a724 0%, #579727 50%, #58982a 51%, #498c25 100%);
    background: -webkit-gradient(linear, left top, left bottom, from(#64a724), to(#498c25), color-stop(0.4, #579727), color-stop(0.5, #58982a), color-stop(.9, #498c25), color-stop(0.9, #498c25));
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#64a724', endColorstr='#498c25', GradientType=0 );
 
    cursor: pointer;
 
}
.button4:hover {
    border: 1px solid #FFF;
}